const express = require("express");
const { EnquiryController } = require("../../controllers/api");
const { AddEnquiryValidation } = require("../../validations/EnquiryValidation");
const router = express.Router();

router.post("/", AddEnquiryValidation, EnquiryController.saveEnquiry);

module.exports = router;
